class CreateTaxProfiles < ActiveRecord::Migration[5.1]
  def change
    create_table :tax_profiles do |t|
      t.string :name, :null => false
      t.decimal :rate, :precision => 10, :scale => 2, :null => false, :default => 0.00
      t.boolean :inclusive, :null => false, :default => false
      t.integer :order_by, :null => false, :default => 1
      t.string :created_by, :null => false
      t.timestamps
    end
  end
end
